body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
    color: #181d38;
}



img {
    border: none;
    outline: none;
    max-width: 100%;
}

a,
a:hover {
    text-decoration: none;
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    display: block;
    padding: 0;
    margin: 0;
}

p {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: 16px;
    line-height: 27px;
}

ul,
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

a:hover,
a:visited,
a {
    text-decoration: none;
}

textarea:focus,
input:focus {
    outline: none;
}

.clearfix {
    clear: both;
}

a:focus,
a:hover,
a:visited {
    text-decoration: none;
    outline: 0;
}

.form-control:focus {
    border-color: #f14e00;
    outline: 0;
    box-shadow: none;
}

.form-select:focus {
    border-color: #f14e00;
    outline: 0;
    box-shadow: none;
}

.section-title h2 {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Barlow", sans-serif;
}

.section-title p {
    font-size: 16px;
    line-height: 27px;
    margin: 0px auto 10px;
    width: 100%;
}

.section-title .bar {
    height: 4px;
    width: 85px;
    background: linear-gradient(to right top, #2513d1, #2513d1, #220def, #14059b, #2513d1);
    position: relative;
    border-radius: 0px;
    overflow: hidden;
    margin: auto;
}

.section-title .bar::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 5px;
    background: #fff;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}

@-webkit-keyframes MOVE-BG {
    0% {
        -webkit-transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(85px)
    }
}

@keyframes MOVE-BG {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(85px);
        transform: translateX(85px)
    }
}

.section-padding {
    padding: 60px 0;
}

.section-title {
    position: relative;
    display: inline-block;
    width: 100%;
}

a.common-btn {
    line-height: 55px;
    font-size: 18px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border: 1px solid #F14E00;
    width: auto;
    padding: 0 40px;
    color: #fff;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.08);
    background-color: #F14E00;
    cursor: pointer;
}

a.common-btn:hover {
    border: 1px solid #f99934;
    background-color: #f99934;
}

a.common-btn i {
    transform: rotate(-45deg);
    padding-left: 2px;
}

/***********scroll-Top*******/
.scrollTop {
    position: fixed;
    right: 3%;
    bottom: 90px;
    opacity: 0.6;
    transition: all 0.4s ease-in-out 0s;
    z-index: 999;
    cursor: pointer;
}

.scrollTop a {
    background: #FFC20B;
    padding: 10px 16px;
}

.scrollTop a i {
    font-size: 16px;
    color: #000;
}

/*-----------modal-css--------------*/
.loader-modal .btn_close {
    background: none;
    border: none;
    position: absolute;
    right: -47px;
}

.loader-modal .btn_close i {
    background: #FFC20B;
    color: #000;
    padding: 0 9px;
    line-height: 28px;
}

.loader-modal .modal-content {
    width: 90%;
}

/*-------------------------------------index-page start------------------------------*/
.top-section {
    background-color: #0d2f8d;
    padding: 8px 0;
    overflow: hidden;
}

.phone-email {
    color: #fff;
    float: left;
}

.phone-email span {
    padding: 0 15px;
}

.social-ul {
    float: right;
}

.social-ul li,
.social-ul li a {
    float: left;
    list-style: none;
    color: #fff;
}

.social-ul li a {
    color: #fff;
    margin-right: 10px;
}

.phone-email a {
    color: #fff;
    font-size: 16px;
}

.phone-email a:hover {
    color: #f5a425;
}

.social-ul li a {
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding-left: 10px;
}

.social-ul li a:hover {
    color: #f5a425;
}

.header-btn-group ul {
    display: flex;
    justify-content: center;
}

.header-btn-group ul li {
    margin-right: 10px;
}

.header-btn-group ul li:last-child {
    margin-right: 0;
}

.header-btn-group ul li a {
    background: rgba(242, 238, 235, 0.27);
    color: #fff;
    padding: 0 10px;
    line-height: 30px;
    font-size: 15px;
    display: inline-block;
}

.header-btn-group ul li a:hover {
    background-color: #f5a425;
    color: #fff;
}


/*------middle-section-css------*/

.middle-section {
    width: 100%;
    padding: 10px 0;
    background: #071a51;
}

.header-logo img {
    width: 80%;
}

.alertbox_content h4 {
    display: block;
    font-size: 46px;
    color: #fff;
    font-weight: 800;
    padding-top: 0px;
    padding-bottom: 4px;
    line-height: 58px;
    font-family: "Barlow", sans-serif;
}

.alertbox_content p {
    display: inline-block;
    padding: 0 0px;
    line-height: 33px;
    font-size: 23px;
    font-weight: 600;
    color: #ffbb3a;
}

.iso-number-mobile span {
    background: #0b8112;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    padding: 0 20px;
    line-height: 30px;
    margin-top: 13px;
}

/*------navigation-css------*/
.navigation-section {
    padding: 10px 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    position: relative;
}

.logo {
    max-width: 138px;
    position: absolute;
    top: 0;
    border-radius: 50%;
    overflow: hidden;
}


.navigation-section.f-nav {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    animation: smoothScroll 1s forwards;
    background: #fff;
    padding: 3px 0;
    box-shadow: 0 3px 18px rgba(2, 21, 78, 9%);
}

.navigation-section.f-nav .logo {
    max-width: 63px;
    position: absolute;
    top: 0;
    border-radius: 50%;
    overflow: hidden;
}

.navigation-section.f-nav .stellarnav ul ul {
    margin-top: 0px;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}


.navigation-section .stellarnav li button {
    border: 1px solid #F14E00;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    padding: 0px 22px;
    position: relative;
    color: #fff;
    text-align: center;
    margin: 0;
    background-color: #F14E00;
    line-height: 45px;
    font-size: 16px;
    font-weight: 600;
    margin-left: 12px;
}

.navigation-section .stellarnav li button:hover {
    background-color: #ff9c11;
    border: 1px solid #ff9c11;
}

.navigation-section .stellarnav>ul>li>a {
    padding: 10px 20px;
    color: #0a013b;
    font-size: 16px;
    font-weight: 500;
}

.navigation-section .stellarnav>ul>li>a:hover {
    color: #F14E00;
}

.navigation-section .stellarnav.mobile>ul>li>a {
    color: #fff;
    font-weight: 500;
}

.stellarnav>ul>li>a.active {
    color: #F14E00;
}

.navigation-section .logo a h2 {
    color: #06BBCC;
    font-family: "Archivo Black", sans-serif;
}

/*------marque-css------*/
.onoffswitch3 {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch3-checkbox {
    display: none;
}

.onoffswitch3-label {
    display: block;
    overflow: hidden;
}

.onoffswitch3-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s;
    -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch3-inner>span {
    display: block;
    float: left;
    position: relative;
    width: 50%;
    height: 30px;
    padding: 0;
    line-height: 30px;
    font-size: 14px;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.onoffswitch3-inner .onoffswitch3-active {
    padding-left: 10px;
    background-color: #0d2f8d;
    color: #ffffff;
}

.onoffswitch3-inner .onoffswitch3-inactive {
    width: 100px;
    padding-left: 16px;
    background-color: #eeeeee;
    color: #ffffff;
    text-align: right;
}

.onoffswitch3-switch {
    display: block;
    width: 50%;
    margin: 0px;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
}

.onoffswitch3-active .onoffswitch3-switch {
    background: #f14e00;
    left: 0;
    width: 160px;
}

.onoffswitch3-inactive {
    background: #a1a1a1;
    right: 0;
    width: 20px;
}

.onoffswitch3-checkbox:checked+.onoffswitch3-label .onoffswitch3-inner {
    margin-left: 0;
}

/*------banner-css------*/
.main-banner {
    position: relative;
    max-height: 100%;
    overflow: hidden;
}

#bg-video {
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100vh;
    object-fit: cover;
    z-index: -1;
}

.video-overlay {
    position: absolute;
    background-color: rgba(22, 34, 57, 0.85);
    top: 0;
    left: 0;
    bottom: 7px;
    width: 100%;
}

.brand {
    font-family: "Archivo Black", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.main-banner .caption {
    text-align: center;
    position: absolute;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0 15px;
}

.main-banner .caption h6 {
    margin-top: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
}

.main-banner .caption h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    letter-spacing: 1px;
}

.main-banner .caption h2 em {
    font-style: normal;
    color: #f5a425;
    font-weight: 900;
}

/* --------------courses-category-list----------------- */
.courses-category-list-grid {
    margin: -85px 0 0;
    z-index: 9;
    position: relative;
}

.stm_lms_courses_categories {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: -10px 0 7px;
    padding-top: 10px;
    overflow-x: auto;
}

.stm_lms_courses_categories .stm_lms_courses_category {
    width: calc(20% - 10px);
    padding: 15px;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease;
    overflow: hidden;
    text-overflow: ellipsis;
}

.stm_lms_courses_categories .stm_lms_courses_category:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.stm_lms_courses_categories .stm_lms_courses_category>a {
    text-align: center;
}

.stm_lms_courses_categories .stm_lms_courses_category>a i {
    display: block;
    margin-bottom: 20px;
    font-size: 55px;
    color: #fff;
}

.stm_lms_courses_categories .stm_lms_courses_category>a h4 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 26px;
}

/*----------------- about-us---------------- */
.about-us-section {
    text-align: justify;
    text-justify: inter-word;
}

img.left-side-about-image {
    height: 300px;
    object-fit: cover;
    object-position: center right;
}

.holder {
    background-color: #0d2f8d;
    overflow: hidden;

}

.holder h4 {
    color: #fff;
    background-color: #071a51;
    border-color: #ebccd1;
    padding: 10px 15px;
    font-size: 25px;
    font-weight: 700;
    font-family: "Barlow", sans-serif;
}

.newstape {
    color: #fff;
    overflow: hidden;
}

.newstape-content {
    position: relative;
    height: 300px;
}

.newstape-drag {
    cursor: ns-resize;
}

.news-block h5 {
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: 700;
    color: #fff;
}

.news-block span {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
    margin: 0 auto;
    font-weight: 500;
    padding-bottom: 10px;
}

.news-block p {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
    margin: 0 auto;
    font-weight: 500;
    padding-bottom: 7px;
    border-bottom: 1px dashed #fff;
}

.about-us-section .section-title p {
    font-size: 15px;
    line-height: 27px;
    margin: 0px auto 10px;
    width: 100%;
}

/* --------------course-css-------------------- */
.course-section {
    background: #071a51;
    overflow: hidden;
}

.course_item {
    margin-left: 10px;
    margin-right: 10px;
}

.course-list {
    background: #fff;
    overflow: hidden;
}

.course-details h3 {
    font-size: 22px;
    color: #000;
    font-weight: 700;
    display: block;
    padding-bottom: 7px;
    padding-top: 15px;
    font-family: "Barlow", sans-serif;
}

.course-details p {
    font-size: 15px;
    line-height: 27px;
}

.course-details a {
    line-height: 44px;
    border-width: 0;
    font-size: 16px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border: none;
    border: 1px solid #F14E00;
    width: auto;
    padding: 0 20px;
    color: #fff;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.08);
    background-color: #F14E00;
    cursor: pointer;
}

.course-details {
    padding: 20px;
    margin-top: -38px;
    padding-bottom: 30px;
}

.course_slider {
    position: relative;
}

.course-section .slick-slider .slick-arrow {
    position: absolute;
    top: 50%;
    width: 45px;
    height: 45px;
    border: none;
    background-color: transparent;
    transition: all 0.4s ease;
    font-size: 0;
    cursor: pointer;
    transform: translateY(-50%);
    border: 1px solid#fff;
}


.course-section .slick-slider .slick-arrow::before {
    content: "";
    width: 1px;
    height: 12px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 8px;
    margin: auto;
    transform: rotate(45deg);
}

.course-section .slick-slider .slick-arrow::after {
    content: "";
    width: 12px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -9px;
    margin: auto;
    transform: rotate(45deg);
}

.course-section .slick-slider .slick-arrow.slick-prev {
    right: auto;
    left: -40px;
    z-index: 9;
}

.course-section .slick-slider .slick-arrow.slick-next {
    right: -40px;
    left: auto;
    z-index: 9;
}

.course-section .slick-slider .slick-arrow.slick-next::before {
    transform: rotate(135deg);
    background-color: #fff;
}

.course-section .slick-slider .slick-arrow.slick-next::after {
    transform: rotate(-45deg);
    background-color: #fff;
}

/* --------------why-choose-section ----------------------*/
.why-choose-section .choose-block {
    padding: 20px 0 0 0;
}

.why-choose-section .choose-block .text-box .choose-heading {
    position: relative;
    font-size: 24px;
    color: #000;
    font-weight: 700;
    display: block;
    padding-bottom: 10px;
    font-family: "Barlow", sans-serif;
}

.why-choose-section .choose-block .text-box p {
    font-size: 15px;
    line-height: 25px;
}

.why-choose-section .card {
    border: none;
    background: #0d2f8d;
    border-radius: 0;
}

.why-choose-section .card-header {
    background-color: #071a51;
    color: white;
    padding: 13px;
    font-size: 20px;
    font-weight: 700;
}

.why-choose-section .form-label {
    margin-bottom: .5rem;
    display: block;
    color: #fff;
}

.why-choose-section .form-control {
    border-radius: 0;
    padding: 7px;
    height: auto;
}

.why-choose-section button[type="submit"] {
    line-height: 53px;
    font-size: 18px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    width: auto;
    padding: 0 35px;
    color: #fcfcfc;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.08);
    background: #f5a425;
    border: none;
    border-radius: 0;
}

.why-choose-section .card-body {
    padding: 25px;
    padding-bottom: 35px;
}

.application-section {
    background: rgba(110, 18, 228, 0.06);
}

.application-section .holder {
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.student-box .text-left .row {
    background: rgb(48, 122, 213);
    padding: 10px;
    margin-bottom: 10px;
}

.student-box .text-left .row img {
    border: 2px solid#fff;
}

/*----------------- testimonial-css----------------------- */

.testimonial-section {
    background: #071a51;
}

.client_item {
    margin-left: 10px;
    margin-right: 10px;
}

.testimonials-item {
    position: relative;
    background: #fff;
    border: none;
    padding: 30px;
    border-bottom: 6px solid #0d3ab7;
}

.testimonials-item::before {
    position: absolute;
    z-index: 1;
    color: #23449730;
    line-height: 1;
    font-size: 125px;
    content: "“";
    top: 9px;
    right: 25px;
}

.testimonials-item .title {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 18px;
    color: #1a86c6;
}

.testimonials-item .description {
    margin-top: 0.9375rem;
    font-size: 15px;
    font-weight: 400;
    color: #6c6c6c;
    line-height: 25px;
}

.testimonials-item .inner-bottom {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #ededed;
}

.testimonials-item .avarta {
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #fff;
    position: relative;
}

.testimonials-item .avarta .image-wrapper img {
    width: 60px;
    height: 60px;
}

.testimonials-item .info-testimonials {
    flex-grow: 1;
    padding-left: 20px;
}

.testimonials-item .name-client {
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    color: #000;
    line-height: 27px;
}

.testimonials-item .job {
    color: #4e5379;
    font-size: 13px;
}

.testimonial-section .slick-dots {
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%;
    z-index: 9;
    margin-top: 25px;
}

.testimonial-section .slick-dots li {
    position: relative;
    display: inline-block;
    height: 0px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.testimonial-section .slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}

.testimonial-section .slick-dots li button:hover,
.testimonial-section .slick-dots li button:focus {
    outline: none;
}

.testimonial-section .slick-dots li button:hover:before,
.testimonial-section .slick-dots li button:focus:before {
    opacity: 1;
}

.testimonial-section .slick-dots li button::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 64px;
    line-height: 5px;
    text-align: center;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.testimonial-section .slick-dots li.slick-active button:before {
    color: #e52421;
}

/*----------------- team-css-------------------- */
.team_slider {
    position: relative;
}

.edu-team-area .slick-slider .slick-arrow {
    position: absolute;
    top: 50%;
    width: 45px;
    height: 45px;
    border: none;
    background-color: transparent;
    transition: all 0.4s ease;
    font-size: 0;
    cursor: pointer;
    transform: translateY(-50%);
}

.edu-team-area .slick-slider .slick-arrow::before {
    content: "";
    width: 1px;
    height: 12px;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 8px;
    margin: auto;
    transform: rotate(45deg);
}

.edu-team-area .slick-slider .slick-arrow::after {
    content: "";
    width: 12px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -9px;
    margin: auto;
    transform: rotate(45deg);
}

.edu-team-area .slick-slider .slick-arrow.slick-prev {
    right: auto;
    left: -25px;
    z-index: 9;
}

.edu-team-area .slick-slider .slick-arrow.slick-next {
    right: -25px;
    left: auto;
    z-index: 9;
}

.edu-team-area .slick-slider .slick-arrow.slick-next::before {
    transform: rotate(135deg);
    background-color: #000;
}

.edu-team-area .slick-slider .slick-arrow.slick-next::after {
    transform: rotate(-45deg);
    background-color: #000;
}

.team_item {
    margin-left: 5px;
    margin-right: 5px;
}

.edu-team-area {
    background: rgba(110, 18, 228, 0.06);
    border-bottom: 1px solid #0000000a;
    overflow: hidden;
}

.edu-team-grid .thumbnail-wrap {
    position: relative;
}

.edu-team-grid {
    background: #071a51;
}

.edu-team-grid .thumbnail {
    position: relative;
    display: block;
}

.edu-team-grid .thumbnail img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    object-position: center top;
    display: block;
}

.edu-team-grid .content {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    padding: 10px 0;
}

.edu-team-grid .content h5 {
    font-size: 16px;
}

.edu-team-grid .designation {
    background: #f14e00;
    padding: 0 10px;
    line-height: 22px;
    display: inline-block;
    margin-top: 10px;
}

/* -----------client-css----------------- */
.client_slider {
    position: relative;
}

.client_list {
    padding: 18px 5px;
    text-align: center;
    border: 1px solid #f0f0f0;
    transition: 0.3s;
    margin-left: 10px;
    margin-right: 10px;
    background: #0000000d;
}

.client_list img:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.client_list img {
    width: 120px;
    height: 115px;
    object-fit: contain;
    margin: 0 auto;
    transition: .3s ease;
}

/* -----------affiliation-css----------------- */
.affiliation-section {
    position: relative;
    overflow: hidden;
}

.affiliation-section .slick-slider .slick-arrow {
    position: absolute;
    top: 50%;
    width: 45px;
    height: 45px;
    border: none;
    background-color: transparent;
    transition: all 0.4s ease;
    font-size: 0;
    cursor: pointer;
    transform: translateY(-50%);
}

.affiliation-section .slick-slider .slick-arrow::before {
    content: "";
    width: 1px;
    height: 17px;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 8px;
    margin: auto;
    transform: rotate(45deg);
}

.affiliation-section .slick-slider .slick-arrow::after {
    content: "";
    width: 17px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: auto;
    transform: rotate(45deg);
}

.affiliation-section .slick-slider .slick-arrow.slick-prev {
    right: auto;
    left: -40px;
    z-index: 9;
}

.affiliation-section .slick-slider .slick-arrow.slick-next {
    right: -40px;
    left: auto;
    z-index: 9;
}

.affiliation-section .slick-slider .slick-arrow.slick-next::before {
    transform: rotate(135deg);
    background-color: #000;
}

.affiliation-section .slick-slider .slick-arrow.slick-next::after {
    transform: rotate(-45deg);
    background-color: #000;
}

/* --------------couter ---------------------*/

.couter-wrapper span {
    font-size: 36px;
    display: block;
    font-weight: 800;
    line-height: 1;
    color: #181d38;
}

.couter-wrapper span::after {
    content: " +";
    display: inline-block;
    position: relative;
    top: -1px;
}

.couter-wrapper h3 {
    margin: 0;
    line-height: 25px;
    font-size: 16px;
    font-weight: 600;
    color: #333;
    margin-top: 9px;
    display: inline-block;
}

.couter-wrapper img {
    margin-bottom: 24px;
}

/* ----------footer-section ---------------*/
footer {
    background-color: #07143c;
    position: relative;
    z-index: 9;
    overflow: hidden;
}

.footer-overlay {
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}


.footer-heading {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-top: 0px;
    color: #fff;
}

footer .footer-link ul li a {
    display: block;
    margin-bottom: 12px;
    transition: all 0.4s;
    font-size: 15px;
    line-height: 27px;
    text-align: left;
    color: #fff;
    transition: all 0.6s ease;
}

footer .footer-link ul li a i {
    margin-right: 10px;
}

footer .footer-link ul li a:hover {
    color: #f93b02;
    padding-left: 8px;
}

.footer-contact-info {
    margin-bottom: 10px;
    padding-left: 25px;
    clear: both;
    width: 100%;
    line-height: 30px;
    position: relative;
    color: #fff;
    font-size: 15px;
    line-height: 27px;
}

.footer-contact-info span {
    font-size: 16px;
    margin: 6px 0 0 0;
    text-align: left;
    width: auto;
    color: rgb(255, 255, 255);
    position: absolute;
    left: 0;
    top: 0;
}

.footer-contact-info a {
    color: #fff;
}

.footer-link p {
    color: #fff;
    font-size: 15px;
    line-height: 27px;
}

a.read-more {
    color: #fff;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 700;
    display: inline-block;
    padding-top: 10px;
}

.footer-link a i {
    margin-left: 5px;
}

.footer-contact-info h6 {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 10px 10px 0;
    position: relative;
    color: #fff;
}

.footer-contact-info h6::after {
    content: ":";
    margin: 0 0 0 1px;
}

.footer-link {
    position: relative;
    z-index: 9;
}

.social-style-one {
    display: flex;
}

.social-style-one a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 10px 5px 0;
    background: rgba(255, 255, 255, 0.1);
    color: white;
    padding: 0;
}

.social-style-one a:hover {
    background: rgb(227, 56, 10);
}

.social-style-one a i {
    margin: 0;
}

.mt-25 {
    margin-top: 25px;
}

footer .bottom_footer {
    background: #020818;
    position: relative;
    padding: 20px 0;
}

footer .bottom_footer p {
    font-size: 15px;
    margin-bottom: 0;
    color: #fff;
}

.footer-height {
    padding: 35px;
}

.footer-bottom-link {
    display: flex;
    color: #fff;
    justify-content: end;
}

.footer-bottom-link a {
    padding: 4px 8px;
    color: #fff;
    font-size: 15px;
}

.footer-bottom-link a:hover {
    color: #f93b02;
}

/* ------------------------index-page-end ----------------------------*/
/* ---------about-us-page -------*/
.single-page-banner-section {
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding: 130px 0;
    text-align: center;
    /* margin-top: -52px; */
}

.single-page-background-overlay {
    background: #000;
    opacity: 0.7;
    transition: background .3s, border-radius .3s, opacity .3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.single-page-banner-description h1 {
    z-index: 9;
    color: rgb(255, 255, 255);
    font-size: 80px;
    color: #fff;
    margin: 0 0 0px;
    font-weight: 600;
    position: relative;
    line-height: 82px;
    font-family: "Barlow", sans-serif;
}

.custom-breadcrumb .breadcrumb {
    margin-bottom: 0;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-top: 15px;
}

.custom-breadcrumb .breadcrumb li {
    float: left;
    position: relative;
    z-index: 11;
    line-height: 1;
    font-weight: 500;
    padding: 0 12px;
    padding-left: 12px;
}

.custom-breadcrumb .breadcrumb li:first-child {
    padding-left: 0;
}

.custom-breadcrumb .breadcrumb a {
    color: #fff;
    box-shadow: none;
    text-decoration: none;
}

.custom-breadcrumb .breadcrumb li.active::after {
    content: "/";
    position: absolute;
    bottom: 0;
    left: -3px;
    z-index: 1;
    color: #fff;
}

.custom-breadcrumb .breadcrumb li:last-child {
    padding-right: 0;
}

.about-content p {}

.about-content p {
    margin-bottom: 10px;
    text-align: justify;
    text-justify: inter-word;
}

.how-works {
    position: relative;
    z-index: 9;
}

.boosttraffic_box_main {
    margin-top: 20px;
}

.boosttraffic_box_main .boost-col:nth-child(odd) .boosttraffic_icon {
    right: 10px
}

.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_icon {
    left: 10px
}

.boosttraffic_box_main .boost-col:nth-child(odd) .boosttraffic_box {
    padding-right: 170px;
    margin-left: 0;
    margin-right: auto
}

.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_box {
    padding-left: 170px;
    margin-left: auto;
    margin-right: 0
}

.boosttraffic_box_main .boost-col:nth-child(odd) .boosttraffic_content {
    text-align: right;
    padding-left: 20px
}

.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_content {
    text-align: left;
    padding-right: 20px
}

.boosttraffic_box_main .boost-col:nth-child(odd) .boosttraffic_title:before {
    right: 0
}

.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_title:before {
    left: 0
}

.boosttraffic_box_main .boost-col:nth-child(2n+1) .boosttraffic_icon::before {
    right: -78px;
    transform: rotate(45deg);
}

.boosttraffic_box_main .boost-col:nth-child(2n) .boosttraffic_icon:before {
    left: -92px;
    transform: rotate(-45deg)
}

.boosttraffic_box_main .boost-col:last-child .boosttraffic_icon:before {
    display: none
}

.boosttraffic_box {
    position: relative;
    min-height: 170px;
    max-width: 50%
}

.boosttraffic_box .boosttraffic_icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #071a51;
    position: absolute;
    top: 8px;
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    line-height: 100px;
    text-align: center;
}

.boosttraffic_box .boosttraffic_icon::before {
    content: "";
    border-top: 3px dashed #999;
    position: absolute;
    bottom: -36px;
    width: 100%;
    z-index: -1;
}

.boosttraffic_box .boosttraffic_icon img {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    transform: translateY(-50%)
}

.boosttraffic_box .boosttraffic_content .boosttraffic_title {
    font-size: 22px;
    color: #041437;
    font-weight: 700;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 0px;
}

.boosttraffic_box .boosttraffic_content p {
    margin: 0;
    padding: 0 0 8px;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    color: #1e273e;
}

.boosttraffic_box .boosttraffic_content p i {
    margin-right: 3px;
    font-size: 10px;
    color: #FEA21F;
}

.boost-col+.boost-col {
    margin-top: -13px !important
}

.solutionoffer-content h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 3px;
}

.solutionoffer-content {
    margin-bottom: 6px;
    display: flex;
    align-items: start;
}

.solutionoffer-icon i {
    font-size: 20px;
    color: #F14E00;
}

.solutionoffer-icon {
    padding-right: 10px;
    padding-top: 5px;
}

.why-choose-section .solutionoffer-content h3 i {
    font-size: 20px;
    color: #F14E00;
    padding-right: 10px;
}

.why-choose-section .solutionoffer-content h3 {
    margin-bottom: 10px;
    display: flex;
	align-items: center;
}

.get-start-section .section-title p {
    width: 60%;
}

/* ---------director-page -------*/

.director-message p {
    padding: 0 0 8px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

/* ---------privacy-policy-page -------*/

.privacy-policy h2 {
    color: #071a51;
    margin-bottom: 30px;
    border-bottom: 2px solid #071a51;
    padding-bottom: 10px;
    font-weight: 700;
    font-size: 40px;
}

.privacy-policy p {
    margin-bottom: 15px;
    display: block;
}

.privacy-policy h3 {
    color: #071a51;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 27px;
}

.privacy-policy address a {
    color: #071a51;
    text-decoration: none;
}

.privacy-policy ul li {
    margin-bottom: 5px;
    display: block;
}

.privacy-policy ul li i {
    font-size: 18px;
    color: #F14E00;
    padding-right: 4px;
    padding-top: 5px;
}

/* ---------------courses -------------------*/
.bg-new {
    background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.all-popular-courses .form-select,
.all-popular-courses .search-label {
    background-color: #fff;
    border: 1px solid #dddbdb7d;
    height: 50px;
    padding-left: 20px;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 8px;
    box-shadow: none;
}

.all-popular-courses .form-label {
    color: #071a51;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 21px;
}

.all-popular-courses button {
    line-height: 35px;
    font-size: 20px;
    background: #f14e00;
    border-color: #f14e00;
}

.all-popular-courses .course-details {
    background: #fff;
}

.all-popular-courses .course-list {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px;
}

.contact-form-box-block {
    padding: 50px 25px 50px 25px;
    background-color: #fff;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0 0 32px 0 rgba(80, 80, 80, .1);
}

.contact-form-box-icon-box {
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
}

.contact-form-box-icon {
    display: inline-block;
    line-height: 1;
    transition: all 0.3s;
    text-align: center;
    color: #579c3a;
    fill: #477733;
    font-size: 80px;
}

.contact-form-box-content {
    text-align: center;
}

.contact-form-box-title span {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.22;
    color: #1c231f;
    margin-bottom: 15px;
    display: block;
}

.contact-form-box-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    color: #000;
}

.contact-form-box-description a {
    color: #7c7c84;
}

.contact-us-section .contact-form-block .section-title {
    width: 100%;
    text-align: left;
    max-width: 100%;
    margin: unset;
}

.contact-us-section .contact-form-block .section-title p {
    width: 100%;
}

.contact-us-section .contact-form-block .social-links {
    text-align: left;
    margin-top: 30px;
}

.contact-us-section .contact-form-block .social-links a i {
    margin-left: 0px;
    margin-right: 13px;
    background-color: #ededed;
}

.contact-us-section .contact-form-block .social-links a i:hover {
    background: #067b2f;
    color: #fff;
}

.contact-us-section .contact-form-block {
    padding: 35px 0px 0px 0px;
}

.contact-us-section .contact-form-block input[type*="email"],
.contact-us-section .contact-form-block [type*="text"],
.contact-us-section .contact-form-block input[type*="tel"] {
    width: 100%;
    height: 50px;
    padding: 0 15px;

    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    background: #fff;
    box-shadow: none;
    outline: none;
    max-width: 100%;
    line-height: 40px;
    color: #040404;
    font-size: 15px;
    border-radius: 0px;
    border: 1px solid #00000017;
}

.form-control-wrap {
    margin-bottom: 10px;
    display: block;
}

.contact-us-section .contact-form-block textarea {
    width: 100%;
    padding: 10px 20px;
    max-height: 180px;
    border: none;
    background: #fff;
    color: #555;
    border: 1px solid #00000017;
}

.contact-us-section .contact-form-block .form-action {
    text-align: center;
    padding: 0;
    position: relative;
}

.form-list .cmmon-btn {
    margin-top: 0px;
}

.contact-us-section {
    background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.contact-us-section .contact-form-block .form-action input.common-btn {
    line-height: 55px;
    font-size: 18px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border: none;
    width: auto;
    padding: 0 40px;
    color: #fff;
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.08);
    background-color: #F14E00;
    cursor: pointer;
}

.contact-us-section .contact-form-block .form-action input.common-btn:hover {
    background-color: rgb(247, 143, 31);
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #3c3b3b;

}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #3c3b3b;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #3c3b3b;
}


/* gallery-page */
.gallery-block {
    position: relative;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px;
    height: 330px;
}

.galley-image {
    height: 230px;
    overflow: hidden;
    position: relative;
}

.galler-list-btn {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    background: #f14e00;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

.gallery-block h2 {
    font-size: 16px;
    color: #041437;
    font-weight: 600;
    position: relative;
    margin-bottom: 0px;
    text-align: center;
    padding: 13px;
    line-height: 24px;
}

.galler-list-btn:hover {
    background: #0b2e8c;
}



/* gallery-page */
.study-centre-section {
    background-size: cover;
    position: relative;
    padding: 100px 0;
    text-align: center;
}

.study-centre-section .single-page-background-overlay {
    opacity: 0.2;
}

.study-centre-section .section-title h2 {
    font-size: 35px;
    line-height: 40px;
}

.study-centre-section .study_field-list .form-field label {
    color: #040404;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
    border-radius: 0;
    margin: 0;
}

.study-centre-section .cmmon-btn {
    display: inline-block;
    margin-top: 0px;
    width: 100%;
    text-transform: uppercase;
    background-color: rgb(241, 78, 0);
    line-height: 53px;
    border-radius: 0;
    padding: 0px 28px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.study-centre-section .cmmon-btn:hover {
    background-color: #f99934;
}

.study-centre-section .form-control {
    border-radius: 0;
}

.student-login-form {
    background: #fff;
    padding: 40px 20px;
    z-index: 9;
    position: relative;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}

span.field-icon {
    position: absolute;
    top: 62%;
    right: 16px;
}

.login-form-overlay {
    background: url(../images/form-bg.jpg);
    background-size: cover;
    opacity: 0.1;
    transition: background .3s, border-radius .3s, opacity .3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -2;
}

.study_field-list input {
    width: 100%;
    height: auto;
    padding: 0 20px;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    box-shadow: none;
    outline: none;
    max-width: 100%;
    line-height: 55px;
    color: #040404;
    font-size: 18px;
    border-radius: 6px;
    border: 1px solid #00000017;
    max-height: 50px;
}

.study_field-list label {
    color: #040404;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 8px;
    text-align: left;
    display: block;
}


.student_application_form {
    background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.student_application_form .form-floating {
    margin-bottom: 20px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.student_application_form .cmmon-btn {
    display: inline-block;
    margin-top: 0px;
    width: 100%;
    text-transform: uppercase;
    background-color: rgb(241, 78, 0);
    line-height: 53px;
    border-radius: 0;
    padding: 0px 28px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.student_application_form .cmmon-btn:hover {
    background-color: #f99934;
}


.student_application_form .card {
    border-radius: 0;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px;
}


.student_application_form .card-header {
	background-color: #0d2f8d;
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	border-radius: 0;
}

.student_application_form.student_login_form .cmmon-btn {
    width: auto;
}

.franchise-application-form {
    background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.franchise-application-form label {
    font-size: 16px;
    color: #040404;
    font-weight: 600;
    padding-bottom: 10px;
    margin: 0;
    display: block;
}

.franchise-application-form input,
.franchise-application-form select,
.franchise-application-form textarea {
    width: 100%;
    height: auto;
    padding: 0 15px;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    box-shadow: none;
    outline: none;
    max-width: 100%;
    line-height: 50px;
    color: #040404;
    font-size: 16px;
    border-radius: 0px;
    border: 1px solid #00000017;
    max-height: 50px;
}

.franchise-application-form select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
}

.franchise-application-form .card {
	padding: 20px;
	border-radius: 0;
	padding: 45px 20px;
}
.study_field-list{
    padding: 20px;
	border-radius: 0;
	padding: 45px 20px;
}
.franchise-application-form h4 {
    font-weight: 600;
    padding-bottom: 4px;
    border-bottom: 1px solid #28282726;
    color: #000;
    margin-bottom: 20px;
    font-size: 20px;
}

.franchise-application-form .cmmon-btn {
    display: inline-block;
    margin-top: 0px;
    width: 100%;
    text-transform: uppercase;
    background-color: rgb(241, 78, 0);
    line-height: 53px;
    border-radius: 0;
    padding: 0px 28px;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.franchise-application-form .cmmon-btn:hover {
    background-color: #f99934;
}




.fanchise-login-section input {
	width: 100%;
	height: auto;
	padding: 0 20px;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	box-shadow: none;
	outline: none;
	max-width: 100%;
	line-height: 55px;
	color: #040404;
	font-size: 18px;
	border-radius: 6px;
	border: 1px solid #00000017;
	max-height: 50px;
	border-radius: 0;
	position: relative;
}
.fanchise-login-section span.field-icon {
	position: absolute;
	top: 62%;
	right: 27px;
}
.fanchise-login-section label {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 10px;
	border-radius: 0;
	margin: 0;
}
.fanchise-login-section .cmmon-btn {
	display: inline-block;
	margin-top: 0px;
	width: 100%;
	text-transform: uppercase;
	background-color: rgb(241, 78, 0);
	line-height: 53px;
	border-radius: 0;
	padding: 0px 28px;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.fanchise-login-section .cmmon-btn:hover {
    background-color: #f99934;
}
.franchise_item{
	margin: 10px;
}


.fanchise-login-section .slick-dots {
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	width: 100%;
	z-index: 9;
	margin-top: 25px;
	position: absolute;
	bottom: 26px;
}

.fanchise-login-section .slick-dots li {
	position: relative;
	display: inline-block;
	height: auto;
	width: 50px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	background: #fff;
}

.fanchise-login-section .slick-dots li button {
	border: 0;
	background: #f4f2f200;
	display: block;
	height: 5px;
	width: 50px;
	outline: none;
	font-size: 0;
	padding: 3px;
	cursor: pointer;
}

.fanchise-login-section .slick-dots li button:hover,
.fanchise-login-section .slick-dots li button:focus {
    outline: none;
}

.fanchise-login-section .slick-dots li button:hover:before,
.fanchise-login-section .slick-dots li button:focus:before {
    opacity: 1;
}



.fanchise-login-section .slick-dots li.slick-active button{
    background: #e52421;
}

.fanchise-login-section h3{
    font-size: 40px;
    font-weight: 700;
    font-family: "Barlow", sans-serif;
}



.course-details-page {
    background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}
.section-title h3 {
	background: #f14e00;
	padding: 10px 15px;
	font-size: 18px;
	display: inline-block;
	color: #fff;
	margin-bottom: 11px;
}
.section-title h4 {
	font-weight: 600;
	padding-bottom: 10px;
}
.gallery-item img {
	height: 240px;
	overflow: hidden;
	border: 1px solid #0000001a;
}